﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,hr,fieldset,input,p,blockquote,th,td {margin:0px; padding:0px; font-size:12px;}
body { font:12px Arial, Helvetica, sans-serif;  color:#666666;line-height:1.25em;  line-height:22px;  } /* background-image:url(../images/txbj.jpg); background-repeat:repeat-x;*/
img {border-style: none;
	border-color: inherit;
	border-width: medium;
}
input{  border: 1px solid #9cb8bc;}
textarea{border: 1px solid #9cb8bc; }
ol,ul,li {list-style:none;color:#666666;}
a {color:#666666;text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#666666;text-decoration:underline;}
a:active {color:#373737;}
.body{margin:0px auto;  }



/****************全局****************/
.m1{ margin-top:10px;}
.m2{ margin-left:10px;}
.m3{ margin-bottom:10px;}
.m4{ margin-right:10px;}
.float_left{ float:left;}
.float_right{ float:right;}
.clear{clear:both;}

.header{
	width:100%;
	width:960px;
	margin:auto;
	overflow:hidden;
}
.header_top{
	height:25px!important;
	height:24px;
	line-height:25px;
	border-bottom:1px solid #DBDBDB;
	color:#676767;
	overflow:hidden;
    background:url("../images/green_skin.png") repeat-x scroll 0 -188px transparent;
	}
.header_top .time{
	float:left;
	padding-left:10px;	
	}
.header_top a.rss{
    
	}
.header_top .toplinks{	
	float:right;
	text-align:right;
}
.header_top .toplinks a{
	margin:0 5px;
	}
.header_top .toplinks span{
	margin-left:15px;
	}
.header_top .toplinks span a{
	margin:0 2px;
	}
.header .search {
	overflow:hidden;
}
.header a{
	color:#777;
}
.header a:hover{
	color:#ff3333;
	text-decoration:none;
}
.header .top{
	clear:both;
	overflow:hidden;
	margin-top:10px;
}
.header .title{
	float:left;
	padding-left:10px;

}
.header .title h1 a{
	width:216px;
	height:54px;
	display:block;
	overflow:hidden;
}
.header .banner{
	width:500px;
	height:60px;
	float:left;
	margin-left:20px;
	overflow:hidden;
}
.header .banner img{
	width:500px;
	height:60px;
	display:block;
}
.header .banner2{
	width:200px;
	height:60px;
	float:left;
	margin-left:10px;
	overflow:hidden;
}
.header .banner2 img{
	width:200px;
	height:60px;
	display:block;
}

.header .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .welcome a{
	margin:0px 3px;	
}
.w960{
width: 1010px;
margin: 0 auto;
}




.index .listbox dl{
	width:352px;
	margin-right:8px;
	margin-top:2px;
	float:left;
}
.index .listbox ul a{
	color:#666;
}
.index .usercenter .tbox dd{
	height:370px;
	display:none;
}
.index .usercenter .tbox dd#loading{
	display:block;
	text-align:center;
	line-height:200px;
	letter-spacing:2px;
	color:#999999;
}
.index .userlogin{
	padding-top:10px;
}
.index .userlogin .fb{
	height:37px;
}
.index .userlogin .fb span{
	float:left;
	width:60px;
	text-align:right;
	padding-right:6px;
	color:#888;
}
.index .userlogin .fb img{
	vertical-align:middle;
	margin-left:5px;
}
.index .userlogin .submit{
	text-align:center;
	padding-top:3px;
}
.index .userlogin .submit a{
	color:#003300;
	margin-left:7px;
}
.index .userinfo{
	
}
.index .userinfo .welcome{
	width:220px;
	height:24px;
	margin:12px auto;
	background:#F9F9F9;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
	line-height:23px;
	text-indent:10px;
	color:#666;
}
.index .userinfo .welcome strong{
	color:#F60;
	font-weight:bold;
}
.index .userinfo .userface{
	width:60px;
	height:64px;
	overflow:hidden;
	padding-left:16px;
	padding-top:2px;
	float:left;
}
.index .userinfo .userface a{
	display:block;
	margin:0px auto;
	text-align:center;
}
.index .userinfo .userface a img{
	width:52px;
	height:52px;
	display:block;
	margin:0px auto 6px;
	padding:2px;
	border:1px solid #DDD;
}
.index .userinfo .mylink{
	width:144px;
	float:left;
	overflow:hidden;
}
.index .userinfo .mylink ul{
}
.index .userinfo .mylink ul li{
	width:72px;
	float:left;
	line-height:21px;
	text-indent:12px;
}
.index .userinfo .mylink ul li a{
	color:#555;	
}
.index .userinfo .uclink{
	height:31px;
	line-height:31px;
	clear:both;
	overflow:hidden;
	text-align:center;
	color:#DDD;
}
.index .userinfo .uclink a{
	color:#690;
	margin:0px 2px;
}
.index .latestlogin{
	padding-top:16px;
}
.index .latestlogin strong{
	width:102px;
	padding-left:6px;
	letter-spacing:1px;
	color:#555;
	display:block;
	line-height:21px;
	background:#FFF;
	position:relative;
	z-index:5;
}
.index .latestlogin ul{
	width:224px;
	border-top:1px solid #DDDDDD;
	padding-top:20px;
	z-index:3;
	margin:-12px auto 0px;
}
.index .commend dl dd{
	padding-top:0px;
}
.index .hot dl dd{
	padding-top:0px;
}
.index .hot dl dd .c1 li{
	width:210px;
	overflow:hidden;
}
.index .vote dl dd strong{
	display:block;
	line-height:27px;
	padding-left:8px;
	letter-spacing:1px;
	color:#3f7652;
	border-bottom:1px solid #DDDDDD;
	margin:0px 4px;
}
.index .vote dl dd .fb{
	padding-top:10px;
	height:21px;
	padding-left:10px;
	color:#555;
}
.index .vote dl dd .fb input{
	margin-right:4px;
}
.index .vote dl dd .submit{
	text-align:center;
	height:35px;
	padding-top:8px;
}
.index .vote dl dd .submit button{
	margin-right:10px;
}
.index .vote dl dd .submit a{
	color:#003300
}

.tbox{
	margin: 0 0 8px 0; border-bottom: 1px solid #DADADA; overflow: hidden; background: url(/images/green_skin.png) 0 -294px repeat-x; width: 326px; float: left; margin-left: 7px;
}
.tbox dt{
	height:24px;
	border:1px solid #DADADA;
	overflow:hidden;
	clear:both;
}
.tbox dd{
	border-left:1px solid #DADADA;
	border-right:1px solid #DADADA;
	/*padding:4px 4px 0px;*/
	overflow:hidden;
}

.tbox dt strong{
	height:24px;
	line-height:24px; !important;line-height:25px;
	padding-left:8px;
	padding-right:4px;
	display:block;
	float:left;
	color:#316301;
	letter-spacing:1px;
}
.tbox dt strong a{
	color:#316301;
}
.tbox dt strong a:hover{
	color:#596F37;
	text-decoration:none;
}
.tbox dt span.more{
	float:right;
	position:relative;
	line-height:25px;
	padding-right:8px;
	color:#596F37;
}
.tbox dt span.more a{
	color:#596F37;
	text-decoration:none;
}
.tbox dt span.more a:hover{
	color:#ff3333;
	text-decoration:underline;
}
.tbox dt span.label{
	height:25px;
	float:right;
	overflow:hidden;
	padding-right:1px;
	padding-top:2px;
}
.tbox dt span.label a{
	height:26px;
	display:block;
	padding:0px 7px 0px 8px;
	line-height:26px;
	border-left:1px solid #DADADA;
	float:left;
	color:#666;
	text-decoration:none;
	overflow:hidden;
	letter-spacing:1px;
}
.tbox dt span.label a:hover{
	color:#360;
}
.tbox dt span.label a.thisclass{
	background:#FFF;
	color:#333;
	border-top:3px solid #DADADA;
}

.tbox dt span.linklabel{
	float:left;
	margin-left:10px;
	overflow:hidden;
	padding-right:1px;
	padding-top:2px;
}
.tbox dt span.linklabel a{
	height:20px;
	display:block;
	padding:0px 7px 0px 8px;
	margin:0 5px;
	line-height:20px;
	border-left:1px solid #DADADA;
	border-top:1px solid #DADADA;
	border-right:1px solid #DADADA;
	float:left;
	color:#666;
	text-decoration:none;
	overflow:hidden;
	letter-spacing:1px;
}
.tbox dt span.linklabel a:hover{
	color:#360;
}
.tbox dt span.linklabel a.thisclass{
	background:#FFF;
	color:#333;
}
.index{width: 1000px; margin: 0 auto; overflow: hidden; margin-top: 10px;}

.ico3 li{
	padding-left:16px;
	background:url(../images/ico-3.gif) 7px 11px no-repeat;
}

li.dotline {
	height:26px;
	line-height:26px;
}
.d1{/* 前置时间日期的小列表 */
	padding:4px 0px;
}
.d1 li{
	height:27px;
	line-height:27px;
	overflow:hidden;
}
.d1 li span{
	color:#ABA9A2;
	margin-right:5px;
	float:left;
}
.d1 li a{
	
}
.d2{/* 后置时间日期的小列表 */
	padding:4px 0px;
}
.d2 li{
	height:27px;
	line-height:27px;
	overflow:hidden;
}
.d2 li span{
	color:#777;
	float:right;
	padding-right:10px;
	margin-left:10px;
}

/* 较重颜色的Box */
.light {
	background:none;
}
.light dt{
	height:24px;
	border:1px solid #DADADA;
	overflow:hidden;
	background:url(../images/green_skin.png) 0 -188px repeat-x;
	clear:both;
}
.light dd{
	border-left:1px solid #DADADA;
	border-right:1px solid #DADADA;
	/*padding:4px 4px 0px;*/
	overflow:hidden;
}
dt.light strong{
	color:#316301;
}


/*top上面*/
.header{width:1001px; margin:0px auto; clear:both;overflow:hidden; }
.header .topbj{width:1001px; height:10px; overflow:hidden;}
.header .top{width:1001px; overflow:hidden;   }
.header .top_logo{height:78px;width:400px; margin-top:10px; float:left;text-align:left;}
.header .top_menu{height:88px;width:200px;float:left;text-align:left;font-size:13px; font-weight:bold; }
.header .top_map{height:78px;width:250px;float:right; margin-top:10px;   }
.header .top_map .searchbox{height:33px;width:250px;float:right;  text-align:right; color:#666666; font-size:13px;   line-height:28px; overflow:hidden; }
.header .top_map .searchbox a{ color:#666; }

.telfont{ font-size:20px; line-height:33px; color:#e77630;}

.menu{width:1001px;HEIGHT:33px; margin:0px auto; padding-bottom:3px;  font-family:微软雅黑;  font-size:13px; overflow:hidden;}
.menu ul{list-style:none;width:1001px;float:right;background:url(../images/h-navbar-bg.png);  background-position:left -116px;
  background-repeat:repeat-x; }
.menu li{float:left; height:33px; width:98px; background:url(../images/h-navbar-bg.png);   background-position:0 -78px;
  background-repeat:no-repeat;
  padding-left:2px;text-align:center;display:inline}

.menu li a{float:left;height:33px;color:#fff; width:98px; line-height:33px;background:url(../images/h-navbar-bg.png);  font-size:13px; font-weight:bold; text-decoration:none;  }
.menu li a:hover{color:#fff;text-decoration:none;  background-position:0 -39px;   }
.menu li a.curhover{    }
.menu li a.current{   background: none;  padding-left:0px;   }


.banner{ height:300px; WIDTH: 1001px;margin:0px auto;  overflow:hidden;}
.banner2{width:1001px; height:auto;  margin:0px auto;text-align:center; overflow:hidden;}

.c_c{  background-image:url(../images/bj2.jpg); background-repeat:repeat-x; }
.pimgs{ padding:1px; background-color:#bdbfaa; float:left; margin:5px;}
.content{margin:0px auto;width:1001px; height:auto; overflow:hidden;  min-height:400px; }
.mainbox{ margin:0px auto;width:1001px; height:250px;   clear:both; overflow:hidden; }
.mainbox .indexleft{float:left; display:inline; width:365px;}
.mainbox .indexcenter{  float:left; display:inline; width:365px;}
.mainbox .indexline{ height:212px; margin-top:20px;float:left; width:2px; background-image:url(../images/line_39.gif); }
.mainbox .indexright{height:240px; width:240px;   float:left; overflow:hidden;}
.mainbox .indexleft h2{ height:25px; line-height:25px; font-family:微软雅黑; border-bottom:1px #e5e5e5 solid; color:#1d5e60; font-size:14px; font-weight:bold; padding:10px 0 0 0; }
.mainbox .indexcenter h2{ height:25px;line-height:25px;font-family:微软雅黑; border-bottom:1px #e5e5e5 solid; color:#1d5e60; font-size:14px; font-weight:bold; padding:10px 0 0 0;}
.mainbox .indexright h2{height:25px;font-family:微软雅黑;border-bottom:1px #e5e5e5 solid; color:#1d5e60; font-size:14px; font-weight:bold; padding:10px 0 0 10px; }
.mainbox .indexleft h2 span{ float:right; padding:8px 15px 0 0;}
.mainbox .indexcenter h2 span{float:right; padding:8px 15px 0 0;}
.mainbox .indexleft .indexbox{ float:left; display:inline; background:url(../images/line_39.gif) right bottom no-repeat; line-height:25px; width:340px; padding:14px 15px 10px 0; height:190px;}
.mainbox .indexcenter .cbox{ float:left; display:inline; background:url(../images/line_39.gif) right bottom no-repeat; line-height:25px; width:350px; padding:14px 15px 10px 0; height:190px;}
.mainbox .indexcenter .cbox  ul{  float:left;line-height:25px;}
.mainbox .indexcenter .cbox ul li
{
	width: 316px;
	height:25px;
	padding: 0 0 0 10px;
	line-height: 25px;
	overflow:hidden;

}
.mainbox .indexcenter .cbox ul li span{float:right;line-height:25px; }
.mainbox .indexright ul{ line-height:25px; padding:10px 0 0 15px; }

.mainbox .indexright ul li{ line-height:25px;   }

.left
{
	float: left;
	width: 188px;
}


.left_top{height:0px;float:left;width:188px;  background-repeat:no-repeat;}
.left_c{height:auto;float:left;width:188px; min-height:180px; background-image:url(../images/l_bj.jpg); background-repeat:no-repeat;}
.left_down{height:0px;float:left;width:188px;background-repeat:no-repeat;}
.left .left_box
{

	width: 188px;
	float: left;
}
.left .left_box p
{
	padding-left:5px;
	width:180px;
	float: left;
}
.left .left_box3
{

	width: 188px;
	float: left;
}
.left .left_box3 h2
{	
	color:#01a63e;
width:150px;
	height: 32px;
	line-height:32px;
	font-size: 13px;
	padding-left:38px;
	font-weight: bolder;


}
.left .left_box h2
{	
	color:#fff;
width: 150px;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	padding-left:38px;
	font-weight: bolder;
	

}
.left .left_box h2 a:hover {color:#ba2636;text-decoration:underline;}
.left .left_box h2 span{ float:right; padding: 0 10px 0 0;}
.left .left_box ul{width:175px; height:auto; margin:0px auto; line-height:25px;}
.left .left_box ul li{width:150px;
	  line-height: 32px;
	  padding: 0 0 0 25px;
    display: block;
  	background-image:url(../images/l1_bj.jpg);
  	background-position:center center;
  	background-repeat:no-repeat;
    height: 32px;
    text-decoration: none;
    color:#666666;

}
.left .left_box ul li span{float:left;line-height:25px; padding:7px 8px 0 0;}

.left .left_box ul li li{line-height:32px;}
.listye1
{
	  line-height: 32px;
	
    display: block;

    text-decoration: none;
    color:#666666;
  

}
.listye2
{

	  line-height: 32px;
    display: block;


    text-decoration: none;
    color:#666666;
  
       
}



.left .left_box ul li span{float:left;line-height:25px; padding:7px 8px 0 0;}




/*right*/
.right
{
	float: right;
	width: 770px;
	
}
.right .right_box{width:770px;  float:right;overflow:hidden; }
.right .right_box h2
{border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc; 
	background-image:url(../images/right_tit1.gif);
		background-position:left center;
		background-repeat:no-repeat;
width:750px;
height: 28px;
line-height: 28px;
font-size: 13px;
padding-left:20px;
font-weight: bolder;
color:#666;
float:left;
font-family:微软雅黑;
}



.right .right_box h2 span{ float:right; padding:0px 10px 0 0; font-weight:normal;}
.right .right_box h2 a{ color:#666;}
.right .right_box h2 a:hover { color:#2b2b2b;}


.right .right_box .pagebox{ color:#666666;width:720px; height:auto;  padding:15px;  overflow:hidden; margin:0px auto; }
.right .right_box .pagebox a{ color:#666666;}

.right .right_box .sppage{ width:720px; height:auto; height:25px; line-height:25px; clear:both; float:left;  }
.right .right_box .pagebox ul{ width:720px; height:auto;   }
.right .right_box .pagebox ul li{width: 720px;line-height: 25px;float: left;}
.right .right_box .pagebox ul li span{  padding:0 15px 0 0; float:right; height:25px; line-height:25px;   }
.right .right_box .pagebox h1{ width:720px; height:35px; line-height:35px; font-size:18px; text-align:center; font-weight:bolder;   }
.right .right_box .pagebox .author{ width:720px; height:25px; line-height:25px; font-size:12px; text-align:center;   }
.right .right_box .pagebox .newscontent{ width:720px; padding:0 0 0 10px;  line-height:25px; font-size:12px; text-align:left;   }


/*搜索search*/
.search_input{ color:#666666; border:1px solid #fff;height:17px; line-height:17px;  }
.submitcss
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF #FFFFFF #c0c3c8 #FFFFFF;
	background-color: #f4f5f6;
	color: #2b2b2b;
	width: 106px;
	height: 22px;
}

.friendlink{width:1001px; margin:0px auto;  line-height:28px; margin-top:10px; margin:0px auto; margin-top:10px; overflow:hidden;}

.friendlink h2{  height:29px; padding-left:12px;  line-height:29px;}
.friendlink h2 span{ height:29px; float:right; padding:0 10px 0 0; line-height:29px;}

.friendlink .linkname
{
	line-height: 28px;
	width: 30px;
	float: left;
	font-weight: bold;
	float: left;
	padding: 0 10px 0 10px;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #0c3010;
}
.friendlink .linktext{line-height:28px;  font-weight:bold; float:left; padding:0 10px 0 10px;}
.friendlink .linktext span{width:1001px;height:100%;margin:0px auto;line-height:30px;}

/*页脚*/

.foot
{
	margin: 0px auto;
	background-image:url(../images/footbj.jpg);
	height:97px;
}


.foot .footer
{
	width: 1001px;
	margin: 0px auto;
line-height:30px;

}
.foot .footer .foot_1ogo
{
	width:10px;
	text-align: center;
	float: left;
	margin-top:10px;

}
.foot .footer .foot_Copyright{width:971px;margin-top:10px; text-align:center;  float:left;}
.foot .footer .foot_Copyright p{width:971px; height:25px; color:#666; line-height:25px; }
.foot .footer .foot_Copyright p span{ padding-right:20px; float:right;  height:25px; color:#666
; line-height:25px; }


.clear{clear:both}
.ri_page{width:650px;height:32px;line-height:32px; float:left; text-align:right;}

#AspNetPager1 input{ border:0px;}
#AspNetPager1 {  font-size:12px; color:#666666;}



.prolistbox{ width:155px; height:180px; float:left;margin:5px;  overflow:hidden;}
.prolistbox img{ text-align:center;    padding:1px;  }
.prolistbox p{ width:150px;  height:18px; float:left; line-height:18px; color:#f5a20f; text-align:center; overflow:hidden;}

.protypelistbox{ width:140px; height:160px;  overflow:hidden;}
.protypelistbox img{  vertical-align:middle;text-align:center;  overflow:hidden;}
.protypelistbox p{ width:140px; height:20px;  line-height:20px; text-align:center; overflow:hidden;}

.prolistbox .proimg
{            
	/*非IE的主流浏览器识别的垂直居中的方法*/    
	display: table-cell;       
	vertical-align:middle;        
	/*设置水平居中*/      
	text-align:center;       
	/* 针对IE的Hack */      
	*display: block;       
	*font-size: 127px;/*约为高度的0.873，200*0.873 约为175*/     
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/     
	width:145px;     
	height:145px;       
	border: 1px solid #ccc; 
                    }
   .prolistbox .proimg a:hover
{            
	/*非IE的主流浏览器识别的垂直居中的方法*/    
	display: table-cell;       
	vertical-align:middle;        
	/*设置水平居中*/      
	text-align:center;       
	/* 针对IE的Hack */      
	*display: block;       
	*font-size: 127px;/*约为高度的0.873，200*0.873 约为175*/     
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/     
	width:145px;     
	height:145px;       
	
                    }                 
 .protypelistbox .proimg
{            
	/*非IE的主流浏览器识别的垂直居中的方法*/    
	display: table-cell;       
	vertical-align:middle;        
	/*设置水平居中*/      
	text-align:center;       
	/* 针对IE的Hack */      
	*display: block;       
	*font-size: 100px;/*约为高度的0.873，200*0.873 约为175*/     
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/     
	width:140px;     
	height:140px;       


                    }
                         
.prolistbox .proimg img
{
	 vertical-align:middle; border:0px solid
}


.loginbj2{ background-image:url(../images/loginbj2.gif); width:400px; height:180px; margin:0px auto;}
.loginbj2 table{ line-height:17px; margin:15px 0 0 0; padding:15px 0 0 0;  }
.loginbj2 table tr th{ float:left; text-align:right; width:100px;}
.loginbj2 table tr td{ float:left; text-align:left; width:280px; }
.loginbj2 table tr td span{ color:#9e9f9d;}
.loginbj{ background-image:url(../images/loginbj.gif); width:395px; height:320px; margin:0px auto;}
.loginbj table{ line-height:17px; margin:15px 0 0 0; padding:15px 0 0 0;  }
.loginbj table tr th{ float:left; text-align:right; width:100px;}
.loginbj table tr td{ float:left; text-align:left; width:280px; }
.loginbj table tr td span{ color:#9e9f9d;}

 /* ====================
     商品详情页面部分模块
==================== */
.f_l{float:left;}
.f_r{float:right;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.dis{display:block;}
.inline{display:inline;}
.none{display:none;}
.dashed{background:url(..images/lineBg.gif) repeat-x left top; color:#3f3f3f;  padding:2px 0 3px 12px;}

.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
*html .clearfix{
 height:1%;
}
   #goodsInfo{background:#f2f2f2; padding:8px; overflow:hidden; }
   #goodsInfo .imgInfo{ float:left; width:360px;  overflow:hidden;}

   /*文字信息*/
   #goodsInfo .textInfo{background:#fff; width:300px; float:left;  height:360px; overflow:hidden;}
   #goodsInfo .textInfo p{font-size:14px; font-weight:bold; padding:0 5px 5px 8px;}
   #goodsInfo .textInfo ul{border-top:1px solid #ccc;}
   #goodsInfo .textInfo li{background:url(../images/lineBg.gif) repeat-x left bottom;  padding:5px 0px 5px 8px; _height:1%;}
   #goodsInfo .textInfo li.padd{padding:5px 0px 5px 8px;}
   #goodsInfo .textInfo li dd{width:180px; float:left; padding:7px 0px;}
   #goodsInfo .textInfo li dd.ddR{border-left:1px solid #eeecec; width:175px; padding-left:8px;}
   #goodsInfo .textInfo li dd.ddL{border-right:1px solid #eeecec;}
   #goodsInfo .textInfo a{color:#006bce; text-decoration:underline;}
   #goodsInfo .textInfo .loop{background:#f7f7f7; margin-top:8px;}
   
   
   
 


/*产品内容页*/
#preview{ float:none; text-align:center;  width:300px;}
.jqzoom{ width:300px; height:300px; position:relative;}

.zoomdiv{ left:850px; height:400px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:320px; height:50px; padding-top:6px; overflow:hidden;}
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:275px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:50px;}
#spec-list ul li img{ padding:2px ; line-height:45px; border:1px solid #ccc; width:45px; height:45px; background-color:#fdc; }

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:270px; margin-right:6px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}


.divtable{ margin:0px auto;margin:10px; }
.divtable table
{ margin:10px;
  background-color:#f0f1f1;
  width:680px;
	
	
}
.divtable table tr
{
	line-height: 25px;
	
}
.divtable table tr th
{
line-height:25px;
	text-align:right;
	color:#666;
	font-weight:normal;
	width:25%;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;

}
.divtable table tr td{ text-align:left; 
	line-height:25px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
	
	 }
/*分页部分*/
.List_page{text-align:center;margin-bottom:10px;}
.List_page a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #AECD9E;color:#A0A0A0;}
.List_page span{background:#3D9403;color:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #3D9403;}